/* Skip linki*/
#skipLinks { margin: 20px; padding: 0; position: absolute; top: 0; list-style: none}
#skipLinks a { display: inline; left: -9000em; padding:7px 10px 7px 10px; position: absolute; text-decoration: none; z-index: 200; width: 250px; text-align: center; border: solid 1px #FFF; } 
#skipLinks a:hover, #skipLinks a:focus, #skipLinks a:active { background: #231f20; color: #fff; left: 0; top: 0; position: absolute}

/* a:focus { border: solid 1px #FFF; } */

.wcag {
    color: #fff;
    position: absolute;
    right: -11px;
    text-transform: uppercase;
    top: 6px;
    width: 271px;
}
.wcag .size { float:left; margin:0 20px 0 0; }
.wcag .size p { float:left; margin:0 10px 0 0; font-size: 13px; color:#fff; }
.wcag .size a { float:left; padding:1px 5px; font-size: 13px; line-height:17px; color:#fff; margin: -2px 0 0; }
.wcag .size a:hover,
.wcag .size a:focus { background:#2882cd; }
.wcag .size a.big {font-size: 14px; line-height: 17px; padding:1px 3px; }
.wcag .size a.bigger { font-size: 15px; line-height: 16px;  padding:1px 3px;  }
.wcag .hearingimpaired { float:left; margin:0 20px 0 0; }
.wcag .hearingimpaired p { float:left; margin:0 10px 0 0; font-size: 13px; color:#fff; }
.wcag .hearingimpaired img { float:left; padding:1px 5px; color:#fff; margin: -2px 0 0; max-height: 20px  }
.wcag .hearingimpaired img:hover,
.wcag .hearingimpaired img:focus { background:#2882cd; }

.wcag .contrast { float:left; margin:0 20px 0 0; }
.wcag .contrast p { float:left; margin:0 10px 0 0; font-size: 13px; color:#fff; }
.wcag .contrast a { 
	border: 1px solid #fff;
    color: #fff;
    float: left;
    font-size: 13px;
    margin: -3px 3px 0 0;
    padding: 0 6px 1px; }

.wcag .contrast a.normal {}
.wcag .contrast a.bw { background:#fff; color:#000; }
.wcag .contrast a.yb { background:#ff0; color:#000; }
.wcag .contrast a.by { background:#000; color:#ff0; }

.wcag .contrast a:hover,
.wcag .contrast a:focus { border: solid 1px #2882cd; }

.wcag .movies { float:left; }
.wcag .movies a { float:left; margin:0 3px 0 0; padding:0 4px; font-size: 13px; color:#fff; }
.wcag .movies a:hover,
.wcag .movies a:focus { background:#2882cd; }

/* HOVERY I FOCUSY */
/* lang */
#link-lang:hover,
#link-lang:focus { color:#2882cd; }

